## firehol 1.296

=== debian/changelog ===
firehol (1.296-3) unstable; urgency=low

  * Fix kernel version detection so that it is more flexible and less error
    prone (Closes: #707875), thanks to Cristian Ionescu-Idbohrn
    <cristian.ionescu-idbohrn@axis.com>.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 15 May 2013 13:24:41 +0000

firehol (1.296-2) unstable; urgency=low

  * Fix iptables intrapositioned negation --mac-source ,
    thanks to Alexander Prokopyev for pointing it out and to
    Phil Whineray for backporting the Sanewall patch to FireHOL.
  * Minor fixes.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 08 May 2013 17:14:16 +0000

firehol (1.296-1) unstable; urgency=low

  * New maintainer (Closes: #660524).
  * New upstream version (Closes: #607785):
    - Removed depedency to get-iana.sh and to RESERVED_IPS
      (Closes: #583176, #565737, #574458, #598324, #455754, #536609, #558288),
      thanks to Cristian Ionescu-Idbohrn <cristian.ionescu-idbohrn@axis.com>
      (#536609), to Adrian Bridgett <adrian@smop.co.uk> (#583176);
    - Updated documentations (Closes: #571727);
    - Improved kernel modules management (Closes: #610249);
    - Simplified quoting in log prefix (Closes: #443051) (LP: #253843);
    - Passive FTP fix (Closes: #563655), thanks to Toni Mueller
      <support@oeko.net>;
    - Minor improvements and fixes.
  * Update to source format 3.0 (quilt).
  * Bump debhelper build-dep to >= 9.
  * Bump Standards Version to 3.9.4.
  * Rewrite debian/rules:
    - use dh sequencer with minimal external Makefile.
  * Revisit debian/control.
  * Add empty but commented watch file.
  * Correct manpages.
  * Remove RESERVED_IPS as it is no more mandatory, nevertheless
    /usr/share/doc/firehol/examples contains an updated minimal version.
  * Move get-iana.sh to /usr/share/doc/firehol/examples
    as RESERVED_IPS is no more mandatory.
  * Render /etc/init.d/firehol independ from /usr tree.
  * Add `status' option support to /etc/init.d/firehol (LP: #185978).
  * Convert debian/copyright to DEP-5 format.
  * Conform debian/patches/ patches to DEP-3 format.
  * Generate now temporary directory with mktemp (Closes: #496424),
    thanks to Phil Whineray for pointing to it.
  * Now plainly use iproute (Red Hat Bugzilla: #784520),
    thanks to Phil Whineray for hardening the original RedHat patch.
  * Temporary files are now left behind in case of error (Closes: #703341),
    thanks to Phil Whineray who backported the Sanewall patch to FireHOL.
  * `panic' option has been rationalized (Closes: #536675),
    thanks to Andrew Schulman and Phil Whineray.
  * Standard patch naming scheme (Closes: #705731), thanks to
    Jari Aalto <jari.aalto@cante.net>.
  * Whitespace cleanup, thanks to Jari Aalto <jari.aalto@cante.net>.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 20 Apr 2013 07:06:57 +0000

firehol (1.273-1) unstable; urgency=low

  * New upstream release
    - support /proc/config.gz (Closes: #465319)
    - works without less (Closes: #494941)
  * Update RESERVED_IPS
  * fix comment in /etc/default/firehol (Closes: #521873)
  * Suggest ulogd (Closes: #555528)

 -- Alexander Wirt <formorer@debian.org>  Sat, 14 Nov 2009 21:11:41 +0100

firehol (1.256-4) unstable; urgency=low

  * Update list of reserved IPs (Closes: #455752, #479897)
  * Move get-iana to /usr/sbin
  * Make get-iana working again (Closes: #470879)
  * Fix get-iana name in firehol output (Closes: #475352)
  * Also support wizard parameter in the init script (Closes: #461082)
  * Don't let initscript fail if there are no parameters (Closes: #489991)

 -- Alexander Wirt <formorer@debian.org>  Fri, 18 Jul 2008 22:20:16 +0200

firehol (1.256-3) unstable; urgency=low

  * Adding a patch to 00list helps. Activate the OpenVPN Patch
    (Closes: #440916)

 -- Alexander Wirt <formorer@debian.org>  Thu, 18 Oct 2007 14:13:09 +0200

firehol (1.256-2) unstable; urgency=low

  * Add OpenVPN support (Closes: #440916)
  * Allow lower and mixed case for START_FIREHOL.
    Old logic (start if != NO) got also restored.
    (Closes: #440919)

 -- Alexander Wirt <formorer@debian.org>  Wed, 05 Sep 2007 22:54:53 +0200

firehol (1.256-1) unstable; urgency=low

  * New upstream version (Closes: #425398)
  * Removed split - makes updates much easier
    - This fixes also some problems with the wizard (Closes: #424073)
    - Restores old condrestart feature (Closes: #324851)
  * Add support for vlan interfaces in the wizard (Closes: #411662).
    Thanks to Vincent Danjean for the patch
  * Add firehol configfile to initscript (Closes: #293873)
  * Depend on lsb-base (Closes: #420990)
  * Rename msn to msnp and add msn with port 1863 (Closes: #411846)

 -- Alexander Wirt <formorer@debian.org>  Sat, 01 Sep 2007 08:44:26 +0200

firehol (1.231-7) unstable; urgency=low

  * Remove bashism from init script (Closes: #390726)

 -- Alexander Wirt <formorer@debian.org>  Tue,  3 Oct 2006 12:52:57 +0200

firehol (1.231-6) unstable; urgency=low

  * Remove simple dhcp config (Closes: #390178)
  * Switch initfile to LSB conformance

 -- Alexander Wirt <formorer@debian.org>  Fri, 29 Sep 2006 18:44:27 +0200

firehol (1.231-5) unstable; urgency=low

  * Added helpme option (starts wizard) to /etc/init.d/firehol
    (Thanks to Eduard Bloch for the idea) (Closes: #335328)
  * Updates list of reserved ips (Closes: #357250, Closes: #379127)
  * Updated manpage (Closes: #335602)
  * Removed bc from depedencies (Closes: #349409)
  * Updated manpage for the protection command (Closes: #371832)
  * Updates description (Closes: #359221)
  * Changed client range to 1000:65535 (Closes: #357034)
  * Fixed some spelling error in the package description (Closes: #363413)
  * Backported some fix the nfs service
  * Backported service ospf from cvs
  * Backported a fix for the spf client from cvs
  * Backported a fix for the sip service
  * Backported recent feature

 -- Alexander Wirt <formorer@debian.org>  Fri, 21 Jul 2006 17:52:29 +0200

firehol (1.231-4) unstable; urgency=low


