=== debian/control ===
Source: firehol
Section: net
Priority: optional
Maintainer: Jerome Benoit <calculus@rezozer.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://firehol.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/firehol.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/firehol.git

Package: firehol
Architecture: all
Depends: ${misc:Depends}, iptables (>= 1.4.14), iproute, bash (>= 4.2), lsb-base
Recommends: kmod, wget | curl, aggregate
Suggests: ulogd
Description: easy to use but powerful iptables stateful firewall
 FireHOL generates generic firewalls with an extremely simple but
 powerful configuration language, enabling you to design any kind
 of local or routing stateful packet filtering firewall with ease.
 .
 FireHOL does not support ipv6.
 .
 FireHOL has been forked by Sanewall which will support ipv6.
