=== debian/watch ===
# FireHOL is no more plainly maintained, and there is no more official release:
# this release (1.296) was downloaded from the still alive CVSWeb tree
# ( http://firehol.sourceforge.net/ ).
