=== debian/rules ===
#!/usr/bin/make -f

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

get-orig-source:
	uscan --no-conf --download-current-version --verbose
