=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://firehol.org/download/releases/(\d+\.\d+)/firehol-([\d\.]+)\.tar\.gz
