## firehol 2.0.0+ds

=== debian/changelog ===
firehol (2.0.0+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Breaks+Replaces machinery relations to smooth upgrade for
        firehol+firehol-doc, add (Closes: #767565).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 01 Nov 2014 22:44:06 +0000

firehol (2.0.0+ds-1) unstable; urgency=medium

  * New upstream (officially) stable version:
    - mark the first (officially) stable release of FireHOL with IPv6 support
      and including FireQOS to provide traffic management for humans;
    - no changes from ~rc.3.
  * Debianization:
    - debian/control, revisit;
    - debian/watch, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 24 Oct 2014 14:54:12 +0000

firehol (2.0.0~rc.3+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 19 Oct 2014 23:38:27 +0000

firehol (2.0.0~rc.2+ds-1) unstable; urgency=medium

  * New upstream major version:
    - previous non-Debian-centric minor fixes were integrated, all of them
      but the faulty `concurrent run' one.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 3.9.6 (no change);
    - debian/repack, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 13 Oct 2014 00:49:21 +0000

firehol (2.0.0~rc.1+ds-1) experimental; urgency=medium

  * New upstream major version:
     - IPv6 support (Closes: #292621);
     - detailed documentation (Closes: #556575);
     - traffic shaping support coined FireQOS as
       counterpart of the firewall FireHOL;
     - all non-Debian-centric patches were incorporated.
  * Debianization:
     - debian/control:
       - update descriptions;
       - new binary packages: firehol-doc, fireqos and fireqos-doc;
     - debian/{copyright,NEWS,README.{Debian,Services}}, refresh;
     - debian/firehol.init, revisit (Closes: #574459);
     - material for firehol-doc, fireqos and fireqos-doc;
     - firehol has been moved from /sbin to /usr/sbin for consistency
       reasons, fireqos being in /usr/sbin for similar reasons;
     - /etc/default/firehol is no more source_d by firehol;
     - /etc/init.d/firehol now exports variables defined in
       /etc/default/firehol;
     - debian/firehol.README.Debian, add notes (with samples) to log
       firehol messages to a separate log file with rsyslog;
     - make /etc/fireqos the configuration folder for FireQOS
       instead of /etc/firehol as in the upstream distribution.
  * Minor, cosmetic fixes submitted to the upstream maintainers.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 15 Aug 2014 13:53:52 +0000
