## firehol 2.0.3%2Bds

=== debian/changelog ===
firehol (2.0.3+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 26 Apr 2015 13:55:25 +0000

firehol (2.0.2+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/rules: add --restart-after-upgrade to dh_installinit, thanks to
      Michael Gebetsroither <michael@mgeb.org> for the hint (Closes: #780356).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 13 Mar 2015 20:33:30 +0000

firehol (2.0.2+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 06 Mar 2015 10:46:29 +0000

firehol (2.0.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/watch: watch only for stable releases;
    -debian/copyright: refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 17 Feb 2015 13:32:19 +0000
