## firehol 2.0.3+ds

=== debian/rules ===
#!/usr/bin/make -f

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode

override_dh_installinit:
	dh_installinit --restart-after-upgrade

get-orig-source:
	uscan --no-conf --download-current-version --verbose
