## firehol 3.0.1+ds

=== debian/changelog ===
firehol (3.0.1+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Replaces/Breaks fields, adjust;
      - Enhances fields, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 04 Aug 2016 12:51:12 +0000

firehol (3.0.1+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Vcs-Git field, correct;
      - Standards Version, bump to 3.9.8 (no change);
    - manpages belonging to section 5 (files formats and conventions)
      are now gathered in their associated -doc package, thanks to
      Alexander Perlis <aperlis@math.lsu.edu> for reporting the issue
      (Closes: #819742).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 04 Aug 2016 00:01:17 +0000

firehol (3.0.1+ds-1) unstable; urgency=medium

  * New upstream major version (Closes: #813114).
  * Debianization:
    - debian/control:
      - new binary packages: firehol-tools{,-doc} and firehol-common;
      - Homepage, Vcs-* fields: refresh and secure;
      - Standards Version, bump to 3.9.7 (no change);
      - refresh;
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead of the ad-hoc
        script debian/repack;
      - refresh;
    - debian/repack, discard (see above);
    - debian/watch:
      - revisit (see above);
      - harden;
    - debian/rules, harden;
    - debian/fire{hol,qos}-doc.doc-base, revisit;
    - material for firehol-tools, firehol-tools-doc and firehol-common.
  * Minor, cosmetic fixes submitted to the upstream maintainers.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 22 Feb 2016 04:07:11 +0000
