## firehol 3.1.1+ds

=== debian/changelog ===
firehol (3.1.1+ds-1ubuntu1) zesty; urgency=medium

  * Dont run autotests for now on amd64 until maintainer mode conflicts
    are bygone with.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 04 Apr 2017 12:31:42 +0530

firehol (3.1.1+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/copyright, refresh;
    - debian/watch, update;
    - debian/patches/:
      - d/p/upstream-lintian-spelling-error-silence.patch, integrated;
      - d/p/debianization-fireqos.patch, dicard (see second last subsection);
      - d/p/upstream-silence-lintian-example-interpreter-not-absolute.patch,
        introduce and submitted;
      - d/p/upstream-update-doc-copyright-year.patch, submitted;
    - make /etc/firehol the configuration folder for FireQOS
      as in the upstream distribution;
    - fix typos.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 21 Jan 2017 10:19:12 +0000

firehol (3.0.2+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/control:
      - Depends field, add lsb-base for firehol and fireqos;
    - debian/patches/:
      - d/p/upstream-(!lintian)*.patch, integrated by the upstream team (thanks
        to the upstream team);
      - d/p/upstream-lintian-spelling-error-silence.patch, introduce and submit.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 22 Nov 2016 17:42:47 +0000
