=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: firehol
 Section: net
 Priority: optional
-Maintainer: Jerome Benoit <calculus@rezozer.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jerome Benoit <calculus@rezozer.net>
 Build-Depends-Indep:
  debhelper (>= 9), autotools-dev, dh-autoreconf,
  libxml2-utils,
@@ -11,7 +12,7 @@
  inetutils-ping | iputils-ping , traceroute,
  procps,
  curl, wget, whois, jq, unzip, git, graphviz,
- screen, ksh
+ screen
 Standards-Version: 3.9.8
 Homepage: https://firehol.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/firehol.git
@@ -19,7 +20,7 @@
 
 Package: firehol
 Architecture: all
-Depends: firehol-common (= ${binary:Version}), ${misc:Depends}
+Depends: firehol-common (= ${binary:Version}), lsb-base, ${misc:Depends}
 Recommends: fireqos (= ${binary:Version})
 Suggests: firehol-tools (= ${binary:Version}), firehol-doc (= ${binary:Version}), ulogd2
 Description: easy to use but powerful iptables stateful firewall (program)
@@ -52,7 +53,7 @@
 
 Package: fireqos
 Architecture: all
-Depends: firehol-common (= ${binary:Version}), ${misc:Depends}
+Depends: firehol-common (= ${binary:Version}), lsb-base, ${misc:Depends}
 Recommends: firehol (= ${binary:Version})
 Suggests: firehol-tools (= ${binary:Version}), fireqos-doc (= ${binary:Version})
 Description: easy to use but powerful traffic shaping tool (program)
@@ -87,7 +88,7 @@
 Architecture: all
 Depends:
  firehol-common (= ${binary:Version}),
- curl, wget, whois, jq, unzip, git, graphviz, screen, ksh,
+ curl, wget, whois, jq, unzip, git, graphviz, screen,
  ${misc:Depends}
 Recommends: firehol (= ${binary:Version})
 Enhances: fireqos (= ${binary:Version})
