=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-maintainer-mode
 
+override_dh_auto_test:
+
 override_dh_installinit:
 	dh_installinit --restart-after-upgrade
