=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --no-parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-maintainer-mode
