=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,uversionmangle=s/-rc/~rc/,repacksuffix=+ds,pgpsigurlmangle=s/$/.asc/ \
https://github.com/firehol/firehol/releases .*/firehol-(\d\.\d[\.\d]+)\.tar\.xz
