## firehol 3.1.7%2Bds

=== debian/changelog ===
firehol (3.1.7+ds-2) unstable; urgency=medium

  * FTBFS fix release, set conditional dh_auto_test (Closes: #982719).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 28 Feb 2021 09:14:26 +0000

firehol (3.1.7+ds-1) unstable; urgency=medium

  * New upstream patch version.
  * Debianization:
    - debian/copyright:
      - copyright year tuples, refresh;
    - debian/control:
      - Standards-Version, bump to 4.5.1 (no change);
    - debian/firehol-{doc,tools}.lintian-overrides, refresh tags.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 21 Feb 2021 12:35:04 +0000
