=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: firehol
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jerome Benoit <calculus@rezozer.net>
+Maintainer: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
@@ -19,7 +18,7 @@
  procps,
  curl, wget, whois, jq, unzip, git, graphviz,
  screen
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://firehol.org
 Vcs-Git: https://salsa.debian.org/debian/firehol.git
 Vcs-Browser: https://salsa.debian.org/debian/firehol
