## firehol 3.1.7+ds

=== debian/changelog ===
firehol (3.1.7+ds-5) unstable; urgency=medium

  * Debianization:
    - START_FIREHOL=AUTO scheme, minor corrections;
    - d/control:
      - Standards-Version, bump to 4.7.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 22 Sep 2024 12:25:45 +0000

firehol (3.1.7+ds-4) unstable; urgency=medium

  * Debianization:
    - d/ifupdown/*:
      - d/i/ifupdown-firehol.sh, move to bash shebang (Closes: #1068046).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Mar 2024 08:51:21 +0000

firehol (3.1.7+ds-3) unstable; urgency=medium

  * Debianization
    - introduce a START_FIREHOL=AUTO scheme that allows one to handle firehol
      with a third-party like ifupdown (Closes: #993322, #536362, #309198);
    - firehol.NEWS, concisely introduce the START_FIREHOL=AUTO scheme;
    - firehol.README.Debian, describe the START_FIREHOL=AUTO scheme;
    - material to handle firehol via the ifupdown tools, introduce;
    - d/firehol.init, d/p/debianization-source-etc_default.patch,
      set explicitly the START_FIREHOL=NO scheme as the default scheme
      (inconsistency fix) (Closes: 976014);
    - contrib/ipset-apply.sh, now part of firehol-tools (Closes: #1050664);
    - d/control:
      - firehol-{,tools-}doc, fireqos-doc, add Multi-Arch: foreign,
        thanks to Jelmer Vernooĳ <jelmer@debian.org>;
      - debhelper, migrate to debhelper-compat (=13);
      - Standards-Version, bump to 4.6.2 (scripts under /usr/libexec);
      - Dependencies over lsb-base, remove;
    - firehol scripts, now under the /usr/libexec hierarchy;
    - d/copyright:
      - copyright year tuples, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 24 Jan 2024 21:34:39 +0000
